
    .project-section {
        position: relative;
        padding: 115px 60px 0
    }

    .project-section:before {
        position: absolute;
        content: '';
        background: #f6f6f6;
        width: 100%;
        height: 380px;
        top: 0;
        right: 0;
        left: 0
    }

    .project-block-one .inner-box {
        position: relative;
        display: block;
        overflow: hidden
    }

    .project-block-one .inner-box .image-box {
        position: relative;
        display: block;
        overflow: hidden
    }

    .project-block-one .inner-box .image-box:before {
        position: absolute;
        content: '';
        width: calc(100% - 20px);
        height: calc(100% - 20px);
        left: 10px;
        top: 10px;
        transform: scale(0, 0);
        opacity: .9;
        z-index: 1;
        transition: all 500ms ease
    }

    .project-block-one .inner-box:hover .image-box:before {
        transform: scale(1, 1)
    }

    .project-block-one .inner-box .image-box img {
        width: 100%;
        transition: all 500ms ease
    }

    .project-block-one .inner-box:hover .image-box img {
        transform: scale(1.1)
    }

    .project-block-one .inner-box .link {
        position: absolute;
        top: 10px;
        right: 10px
    }

    .project-block-one .inner-box .link a {
        position: relative;
        display: inline-block;
        font-size: 30px;
        color: #fff;
        width: 70px;
        height: 70px;
        line-height: 70px;
        background: #272727;
        text-align: center;
        z-index: 2;
        opacity: 0;
        transform: scale(0, 0);
        transition-delay: 500ms
    }

    .project-block-one .inner-box:hover .link a {
        opacity: 1;
        transform: scale(1, 1)
    }

    .project-block-one .inner-box .text {
        position: absolute;
        left: 0;
        bottom: -20px;
        width: 100%;
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 45px;
        z-index: 2;
        opacity: 0;
        transition-delay: 500ms;
        transition: all 500ms ease
    }

    .project-block-one .inner-box:hover .text {
        bottom: 0;
        opacity: 1;
        transition-delay: 500ms
    }

    .project-block-one .inner-box .text p {
        font-size: 16px;
        line-height: 24px;
        color: #fff
    }

    .project-block-one .inner-box .text h3 {
        position: relative;
        display: block;
        font-size: 26px;
        line-height: 30px;
        font-weight: 700;
        color: #fff
    }

    .project-block-one .inner-box .text h3 a {
        display: inline-block;
        color: #fff
    }

    .project-block-one .inner-box .text h3 a:hover {
        text-decoration: underline
    }

    .project-section .owl-nav {
        position: absolute;
        top: -127px;
        right: 305px
    }
